## python-sqlalchemy-utils 0.30.12

=== debian/changelog ===
python-sqlalchemy-utils (0.30.12-4+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 03 Dec 2016 12:01:48 +0000

python-sqlalchemy-utils (0.30.12-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Rebuild with SQLA 1.1.x.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Dec 2016 12:45:36 +0100

python-sqlalchemy-utils (0.30.12-3) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:50:49 +0100

python-sqlalchemy-utils (0.30.12-2) unstable; urgency=medium

  * Added reproducibility patch from Chris Lamb (Closes: #799206).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:54:23 +0000

python-sqlalchemy-utils (0.30.12-1) unstable; urgency=medium

  * Initial release. (Closes: #798561)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Mar 2015 16:18:57 +0100
