=== debian/control ===
Source: python-sqlalchemy-utils
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-six,
                     python-sqlalchemy,
                     python3-six,
                     python3-sqlalchemy,
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-sqlalchemy-utils?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-sqlalchemy-utils -b debian/newton
Homepage: https://github.com/kvesteri/sqlalchemy-utils

Package: python-sqlalchemy-utils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-sqlalchemy-utils-doc
Description: various utility functions for SQLAlchemy - Python 2.x
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the Python 2.x module.

Package: python3-sqlalchemy-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-sqlalchemy-utils-doc
Description: various utility functions for SQLAlchemy - Python 3.x
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the Python 3.x module.

Package: python-sqlalchemy-utils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: various utility functions for SQLAlchemy - doc
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the documentation.
