## python-sqlalchemy-utils 0.32.21

=== debian/changelog ===
python-sqlalchemy-utils (0.32.21-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 18:50:10 +0100

python-sqlalchemy-utils (0.32.14-3) unstable; urgency=medium

  * Fix wrong python3-sqla-utils dependency on Py2 package (Closes: #882149).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Nov 2017 23:12:38 +0100

python-sqlalchemy-utils (0.32.14-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:33:25 +0000

python-sqlalchemy-utils (0.32.14-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed reproducible patch applied upstream.
  * Fixed debian/copyright order.
  * Using pkgos-dh_auto_install.
  * Switch to using pytest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 21:13:41 +0200
