=== debian/control ===
Source: python-sqlalchemy-utils
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-dateutil,
 python-flexmock,
 python-isort,
 python-mock,
 python-psycopg2,
 python-pymysql,
 python-pytest,
 python-six,
 python-sqlalchemy,
 python-tz,
 python3-dateutil,
 python3-flexmock,
 python3-isort,
 python3-mock,
 python3-psycopg2,
 python3-pymysql,
 python3-pytest,
 python3-six,
 python3-sqlalchemy,
 python3-tz,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils.git
Homepage: https://github.com/kvesteri/sqlalchemy-utils

Package: python-sqlalchemy-utils
Architecture: all
Depends:
 python-anyjson,
 python-arrow,
 python-babel,
 python-six,
 python-sqlalchemy,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-sqlalchemy-utils-doc,
Description: various utility functions for SQLAlchemy - Python 2.x
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the Python 2.x module.

Package: python-sqlalchemy-utils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: various utility functions for SQLAlchemy - doc
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the documentation.

Package: python3-sqlalchemy-utils
Architecture: all
Depends:
 python3-anyjson,
 python3-arrow,
 python3-babel,
 python3-six,
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sqlalchemy-utils-doc,
Description: various utility functions for SQLAlchemy - Python 3.x
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the Python 3.x module.
