=== debian/rules ===
--- 
+++ 
@@ -1,30 +1,22 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
-
 UPSTREAM_GIT := https://github.com/kvesteri/sqlalchemy-utils.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
-override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-sqlalchemy-utils; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-sqlalchemy-utils; \
-	done
-	rm -rf $(CURDIR)/debian/python*-sqlalchemy-utils/usr/lib/python*/dist-packages/*.pth
+override_dh_auto_install:
+	pkgos-dh_auto_install
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e ; for pyvers in $(PYTHONS) ; do \
-		PYTHONPATH=.:./src python$$pyvers setup.py test ; \
-	done
+	echo "Do not run tests right now:"
+	echo "need to setup mysql and postgres before running them"
+	echo "and set SQLALCHEMY_UTILS_TEST_DB SQLALCHEMY_UTILS_TEST_POSTGRESQL_USER SQLALCHEMY_UTILS_TEST_MYSQL_USER"
+#	set -e ; for pyvers in $(PYTHONS) ; do \
+#		PYTHONPATH=.:./src python$$pyvers -m pytest tests ; \
+#	done
 endif
 
 override_dh_sphinxdoc:
