## python-sqlalchemy-utils 0.36.1

=== debian/changelog ===
python-sqlalchemy-utils (0.36.1-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 05 Feb 2020 12:42:11 +0100

python-sqlalchemy-utils (0.36.0-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 19 Dec 2019 16:13:47 +0100

python-sqlalchemy-utils (0.32.21-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Remove trailing whitespaces
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Use Python 3 version of Sphinx to build docs.
  * Bump standards version to 4.4.0.
  * Drop Python 2 support (Closes: #938191).

 -- Ondřej Nový <onovy@debian.org>  Tue, 03 Sep 2019 09:21:38 +0200
