=== debian/control ===
Source: python-sqlalchemy-utils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-dateutil,
 python3-flexmock,
 python3-isort,
 python3-mock,
 python3-psycopg2,
 python3-pymysql,
 python3-pytest,
 python3-six,
 python3-sqlalchemy,
 python3-tz,
Standards-Version: 4.4.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sqlalchemy-utils
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sqlalchemy-utils
Homepage: https://github.com/kvesteri/sqlalchemy-utils
Testsuite: autopkgtest-pkg-python

Package: python-sqlalchemy-utils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: various utility functions for SQLAlchemy - doc
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the documentation.

Package: python3-sqlalchemy-utils
Architecture: all
Depends:
 python3-anyjson,
 python3-arrow,
 python3-babel,
 python3-six,
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sqlalchemy-utils-doc,
Description: various utility functions for SQLAlchemy - Python 3.x
 Various utility functions and custom data types for SQLAlchemy.
 .
 SQLAlchemy is an SQL database abstraction library for Python.
 .
 This package contains the Python 3.x module.
