=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/kvesteri/sqlalchemy-utils.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=sqlalchemy-utils

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "Do not run tests right now:"
	echo "need to setup mysql and postgres before running them"
	echo "and set SQLALCHEMY_UTILS_TEST_DB SQLALCHEMY_UTILS_TEST_POSTGRESQL_USER SQLALCHEMY_UTILS_TEST_MYSQL_USER"
endif

override_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-sqlalchemy-utils-doc/usr/share/doc/python-sqlalchemy-utils-doc/html
	dh_sphinxdoc

override_dh_clean:
	dh_clean
	rm -rf build
