## python-sqlalchemy-utils 0.36.3

=== debian/changelog ===
python-sqlalchemy-utils (0.36.3-2ubuntu2~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 25 Sep 2020 14:30:56 +0000

python-sqlalchemy-utils (0.36.3-2ubuntu2) groovy; urgency=medium

  * debian/patches/e6ecee3364c1f6afc59f856cc578758587881d9e.patch:
    - Add upstream fix for autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Sep 2020 12:20:30 +0200

python-sqlalchemy-utils (0.36.3-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/rules: Run tests in autopkgtests.
    - d/t/control: Configure functional tests.
    - d/t/python-sqlalchemy-utils: Setup and run functional tests.
    - d/p/disable-dateutil-tests.patch: Remove dateutil tests.
    - d/rules: Add note that we execute tests in autopkgtests.
    - d/gbp.conf: Update gbp configuration file.
    - d/control: Update Vcs-* links and maintainers.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Sep 2020 12:17:05 +0200

python-sqlalchemy-utils (0.36.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:44:02 +0200

python-sqlalchemy-utils (0.36.3-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 12:45:26 +0200

python-sqlalchemy-utils (0.36.1-0ubuntu2) groovy; urgency=medium

  * Enable autopkgtests for python-sqlalchemy-utils.
    - d/rules: Run tests in autopkgtests.
    - d/t/control: Configure functional tests.
    - d/t/python-sqlalchemy-utils: Setup and run functional tests.
    - d/p/disable-dateutil-tests.patch: Remove dateutil tests.
    - d/rules: Add note that we execute tests in autopkgtests.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 24 Jun 2020 12:57:10 +0000
