=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Build-Depends-Indep:
  python3-dateutil,
  python3-flexmock,
+ python3-intervals,
  python3-isort,
  python3-mock,
  python3-psycopg2,
@@ -23,7 +24,7 @@
  python3-six,
  python3-sqlalchemy,
  python3-tz,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sqlalchemy-utils
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sqlalchemy-utils
 Homepage: https://github.com/kvesteri/sqlalchemy-utils
@@ -54,6 +55,7 @@
  ${python3:Depends},
 Suggests:
  python-sqlalchemy-utils-doc,
+ python3-intervals,
 Description: various utility functions for SQLAlchemy - Python 3.x
  Various utility functions and custom data types for SQLAlchemy.
  .
