=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,10 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# autopkg tests are configured to setup dependencies and run tests
 	echo "Do not run tests right now:"
 	echo "need to setup mysql and postgres before running them"
 	echo "and set SQLALCHEMY_UTILS_TEST_DB SQLALCHEMY_UTILS_TEST_POSTGRESQL_USER SQLALCHEMY_UTILS_TEST_MYSQL_USER"
-endif
 
 override_dh_sphinxdoc:
 	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-sqlalchemy-utils-doc/usr/share/doc/python-sqlalchemy-utils-doc/html
