## python-sqlalchemy-utils 0.36.8

=== debian/changelog ===
python-sqlalchemy-utils (0.36.8-4) unstable; urgency=medium

  * Drop autopkgtest which are currently broken (Closes: #981868).

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2021 16:05:20 +0100

python-sqlalchemy-utils (0.36.8-3) unstable; urgency=medium

  [ Chris MacNaughton ]
  * d/t/python-sqlalchemy-utils: Update postgresql trust update to include
    IPv6 loopback.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Jan 2021 10:17:10 +0100

python-sqlalchemy-utils (0.36.8-2) unstable; urgency=medium

  * Added python3-psycopg2cffi and python3-infinity as (build-)depends.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Dec 2020 00:02:16 +0100

python-sqlalchemy-utils (0.36.8-1) unstable; urgency=medium

  * New upstream release.
  * Applied patch from Ubuntu adding autopkgtests (Closes: #966410).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 13:04:47 +0100
