## python-sqlalchemy-utils 0.37.8

=== debian/changelog ===
python-sqlalchemy-utils (0.37.8-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Make infinity and psycopg2cffi optional. Add
      python3-intervals to dependencies (the package doesn't exist
      in Debian).
    - d/tests: Add autopkgtests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Dec 2021 11:17:06 -0500

python-sqlalchemy-utils (0.37.8-1) unstable; urgency=medium

  * New upstream release.
  * Rebased disable-dateutil-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 16:42:47 +0200

python-sqlalchemy-utils (0.37.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:47:08 +0200

python-sqlalchemy-utils (0.37.6-1) experimental; urgency=medium

  * New upstream release.
  * Rebased disable-dateutil-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 15:55:46 +0200

python-sqlalchemy-utils (0.36.8-2ubuntu2) hirsute; urgency=medium

  * d/control: Make infinity and psycopq2cffi optional.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Jan 2021 10:35:22 +0000

python-sqlalchemy-utils (0.36.8-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add python3-intervals to dependencies
      (the package doesn't exist in Debian)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Dec 2020 14:28:04 +0100

python-sqlalchemy-utils (0.36.8-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add python3-intervals to dependencies
      (the package doesn't exist in Debian)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 23 Nov 2020 22:14:07 +0100
