=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-dateutil,
  python3-flexmock,
  python3-infinity,
+ python3-intervals,
  python3-isort,
  python3-mock,
  python3-psycopg2,
@@ -49,14 +50,15 @@
  python3-anyjson,
  python3-arrow,
  python3-babel,
- python3-infinity,
- python3-psycopg2cffi,
  python3-six,
  python3-sqlalchemy,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-sqlalchemy-utils-doc,
+ python3-infinity,
+ python3-intervals,
+ python3-psycopg2cffi,
 Description: various utility functions for SQLAlchemy - Python 3.x
  Various utility functions and custom data types for SQLAlchemy.
  .
