=== debian/tests/control ===
Tests: python-sqlalchemy-utils
Depends:
 @, @builddeps@,
 mysql-server,
 postgresql-all,
 python3-colour,
 python3-cryptography,
 python3-phonenumbers,
 python3-pg,
 python3-pg8000,
Restrictions: needs-root, allow-stderr
