=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/kvesteri/sqlalchemy-utils/tags .*/(\d[\d\.]+)\.tar\.gz
