## python-sqlalchemy-utils 0.38.2

=== debian/changelog ===
python-sqlalchemy-utils (0.38.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 10:54:00 +0100

python-sqlalchemy-utils (0.38.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-anyjson from depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 10:47:54 +0100
