=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-dateutil,
  python3-flexmock,
  python3-infinity,
- python3-intervals,
  python3-isort,
  python3-mock,
  python3-psycopg2,
@@ -47,18 +46,16 @@
 Package: python3-sqlalchemy-utils
 Architecture: all
 Depends:
- python3-anyjson,
  python3-arrow,
  python3-babel,
+ python3-infinity,
+ python3-psycopg2cffi,
  python3-six,
  python3-sqlalchemy,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-sqlalchemy-utils-doc,
- python3-infinity,
- python3-intervals,
- python3-psycopg2cffi,
 Description: various utility functions for SQLAlchemy - Python 3.x
  Various utility functions and custom data types for SQLAlchemy.
  .
