## python-sqlalchemy-utils 0.41.0

=== debian/changelog ===
python-sqlalchemy-utils (0.41.0-5) unstable; urgency=medium

  * Add remove-intersphinx.patch (Closes: #1090161).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2024 16:07:27 +0100

python-sqlalchemy-utils (0.41.0-4) unstable; urgency=medium

  * Removed python3-psycopg2cffi from (build-)depends, as this is optional, and
    nothing really needs it.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 09:05:25 +0200

python-sqlalchemy-utils (0.41.0-3) unstable; urgency=medium

  * Remove extraneous python3-six & python3-mock dependencies
    (Closes: #1068098).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:44:32 +0200

python-sqlalchemy-utils (0.41.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:41:30 +0200

python-sqlalchemy-utils (0.41.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed disable-dateutil-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:15:52 +0200

python-sqlalchemy-utils (0.38.2-3) unstable; urgency=medium

  * Add extended-diff-ignore (Closes: #1045669).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:03:25 +0200
