=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 UPSTREAM_GIT := https://github.com/kvesteri/sqlalchemy-utils.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 export PYBUILD_NAME=sqlalchemy-utils
