## python-sqlalchemy-utils 0.41.1

=== debian/changelog ===
python-sqlalchemy-utils (0.41.1-0ubuntu1) noble; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Feb 2024 09:49:02 +0000

python-sqlalchemy-utils (0.41.0-2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Make infinity and psycopg2cffi optional. Add
      python3-intervals to dependencies (the package doesn't exist
      in Debian).
    - d/tests: Add autopkgtests.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Dec 2023 16:54:13 -0800

python-sqlalchemy-utils (0.38.2-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Make infinity and psycopg2cffi optional. Add
      python3-intervals to dependencies (the package doesn't exist
      in Debian).
    - d/tests: Add autopkgtests.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jun 2023 11:43:11 -0700
