=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-sqlalchemy-utils
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -15,6 +16,7 @@
  python3-dateutil,
  python3-flexmock,
  python3-infinity,
+ python3-intervals,
  python3-isort,
  python3-mock,
  python3-psycopg2,
@@ -48,14 +50,15 @@
 Depends:
  python3-arrow,
  python3-babel,
- python3-infinity,
- python3-psycopg2cffi,
  python3-six,
  python3-sqlalchemy,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-sqlalchemy-utils-doc,
+ python3-infinity,
+ python3-intervals,
+ python3-psycopg2cffi,
 Description: various utility functions for SQLAlchemy - Python 3.x
  Various utility functions and custom data types for SQLAlchemy.
  .
