## python-sqlalchemy-utils 0.41.2

=== debian/changelog ===
python-sqlalchemy-utils (0.41.2-3) unstable; urgency=medium

  * Replace the transitional python3-tz build-dependency with python3-pytz
    (Closes: #1122121).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Dec 2025 22:24:13 +0100

python-sqlalchemy-utils (0.41.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:22:15 +0200

python-sqlalchemy-utils (0.41.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 12:18:58 +0200
