=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-sqlalchemy-utils
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -16,16 +15,12 @@
  python3-dateutil,
  python3-flexmock,
  python3-infinity,
- python3-intervals,
  python3-isort,
- python3-mock,
  python3-psycopg2,
- python3-psycopg2cffi,
  python3-pymysql,
  python3-pytest,
- python3-six,
  python3-sqlalchemy,
- python3-tz,
+ python3-pytz,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils.git
@@ -50,15 +45,12 @@
 Depends:
  python3-arrow,
  python3-babel,
- python3-six,
+ python3-infinity,
  python3-sqlalchemy,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python-sqlalchemy-utils-doc,
- python3-infinity,
- python3-intervals,
- python3-psycopg2cffi,
 Description: various utility functions for SQLAlchemy - Python 3.x
  Various utility functions and custom data types for SQLAlchemy.
  .
