## python-sqlalchemy-utils 0.42.1

=== requirements/docs/requirements.txt ===
alabaster==0.7.16 ; python_version >= "3.9"
babel==2.17.0 ; python_version >= "3.9"
certifi==2025.7.9 ; python_version >= "3.9"
charset-normalizer==3.4.2 ; python_version >= "3.9"
colorama==0.4.6 ; python_version >= "3.9" and sys_platform == "win32"
docutils==0.21.2 ; python_version >= "3.9"
idna==3.10 ; python_version >= "3.9"
imagesize==1.4.1 ; python_version >= "3.9"
importlib-metadata==8.7.0 ; python_version == "3.9"
jinja2==3.1.6 ; python_version >= "3.9"
markupsafe==3.0.2 ; python_version >= "3.9"
packaging==25.0 ; python_version >= "3.9"
pygments==2.19.2 ; python_version >= "3.9"
requests==2.32.4 ; python_version >= "3.9"
snowballstemmer==3.0.1 ; python_version >= "3.9"
sphinx-rtd-theme==3.0.2 ; python_version >= "3.9"
sphinx==7.4.7 ; python_version >= "3.9"
sphinxcontrib-applehelp==2.0.0 ; python_version >= "3.9"
sphinxcontrib-devhelp==2.0.0 ; python_version >= "3.9"
sphinxcontrib-htmlhelp==2.1.0 ; python_version >= "3.9"
sphinxcontrib-jquery==4.1 ; python_version >= "3.9"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.9"
sphinxcontrib-qthelp==2.0.0 ; python_version >= "3.9"
sphinxcontrib-serializinghtml==2.0.0 ; python_version >= "3.9"
tomli==2.2.1 ; python_version >= "3.9" and python_version < "3.11"
urllib3==2.6.0 ; python_version >= "3.9"
zipp==3.23.0 ; python_version == "3.9"
