=== debian/changelog ===
python-sqlalchemy-utils (0.42.1-1) experimental; urgency=medium

  * New usptream release.
  * Build-depends on pybuild-plugin-pyproject.
  * Rebased remove-intersphinx.patch.
  * Display sphinx build log if error.
  * Add python3-sphinx-rtd-theme as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 00:14:38 +0100
