=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
 Build-Depends-Indep:
  python3-dateutil,
  python3-flexmock,
@@ -19,8 +21,8 @@
  python3-psycopg2,
  python3-pymysql,
  python3-pytest,
+ python3-pytz,
  python3-sqlalchemy,
- python3-pytz,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sqlalchemy-utils.git
