=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-sqlalchemy-utils-doc/usr/share/doc/python-sqlalchemy-utils-doc/html
+	if ! PYTHONPATH=. python3 -m sphinx -b html docs debian/python-sqlalchemy-utils-doc/usr/share/doc/python-sqlalchemy-utils-doc/html ; then \
+		cat /tmp/sphinx-err-*.log ; \
+		exit 1 ; \
+	fi
 	dh_sphinxdoc
 
 override_dh_clean:
